@charset "utf-8";
#c49 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  margin: 0 auto;
  max-width: 1000px;
  justify-content: center;
}

@media (max-width: 834px) {
  #c49 {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 640px) {
  #c49 {
    grid-template-columns: 1fr;
  }
}

#c49 .box {
  background: #f5f5f5;
  border-radius: 16px;
  padding: 20px;
  text-align: center;
  font-weight: bold;
  transition: 0.3s;
}

#c49 .box:last-child {
  background: none;
  box-shadow: none;   /* 影がある場合 */
}
#c1 {
	clear: both;
	background-image: url(../images/utility/subpage_bg.jpg);
	margin:    ;
	padding: 100px 20px  ;
}
#c1 h1,
#c1 div {
	text-align: center;
}
#c2 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c3 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c3 h2,
#c3 div {
	text-align: center;
}
#c42 {
	clear: both;
	margin: 0 0 30px ;
	padding:    ;
}
#c42 h3,
#c42 div {
	text-align: left;
}
#c44 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c44 table td {
	padding: 10px;
}
#c44_cell_1_1 {
	text-align: left;
	vertical-align: middle;
	background: #fdd735;
}
#c44_cell_2_1 {
	text-align: left;
	vertical-align: middle;
}
#c44_cell_1_2 {
	text-align: left;
	vertical-align: middle;
	background: #fdd735;
}
#c44_cell_2_2 {
	text-align: left;
	vertical-align: middle;
}
#c44_cell_1_3 {
	text-align: left;
	vertical-align: middle;
	background: #fdd735;
}
#c44_cell_2_3 {
	text-align: left;
	vertical-align: middle;
}
#c44_cell_1_4 {
	text-align: left;
	vertical-align: middle;
	background: #fdd735;
}
#c44_cell_2_4 {
	text-align: left;
	vertical-align: middle;
}
#c44_cell_1_5 {
	text-align: left;
	vertical-align: middle;
	background: #fdd735;
}
#c44_cell_2_5 {
	text-align: left;
	vertical-align: middle;
}
#c51 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c51 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c51 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c51 > div:nth-of-type(1) img {
	width: 1474px;
}
#c51 > div:nth-of-type(2) img {
	width: 1474px;
}
#c51 > div:nth-of-type(3) img {
	width: 1474px;
}
#c51 > div:nth-of-type(4) img {
	width: 1474px;
}
#c43 {
	clear: both;
	margin: 50px 0 30px ;
	padding:    ;
}
#c43 h3,
#c43 div {
	text-align: left;
}
#c45 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c45 table td {
	padding: 10px;
}
#c45_cell_1_1 {
	text-align: left;
	vertical-align: middle;
	background: #fdd735;
}
#c45_cell_2_1 {
	text-align: left;
	vertical-align: middle;
}
#c45_cell_1_2 {
	text-align: left;
	vertical-align: middle;
	background: #fdd735;
}
#c45_cell_2_2 {
	text-align: left;
	vertical-align: middle;
}
#c6 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c6 h2,
#c6 div {
	text-align: center;
}
#c49 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c49 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c49 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c54 {
	clear: both;
	margin: 30px auto  ;
	padding:    ;
}
#c54 h3,
#c54 div {
	text-align: center;
}
#c52 {
	clear: both;
	margin: 80px 0 60px ;
	padding:    ;
}
#c52 h2,
#c52 div {
	text-align: center;
}
#c25 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c25 a.itext, #c25 img, #c25 video {
	width: 800px;
	height: 533px;
}
#c25 h3,
#c25 div {
	text-align: left;
}
#c48 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c48 h2,
#c48 div {
	text-align: center;
}
#c53 {
	clear: both;
	margin: 0 0 30px ;
	padding:    ;
}
#c53 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c53 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c53 > div:nth-of-type(1) img {
	width: 120px;
}
#c53 > div:nth-of-type(2) img {
	width: 120px;
}
#c53 > div:nth-of-type(3) img {
	width: 120px;
}
#c50 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c50 h3,
#c50 div {
	text-align: center;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c1 {
	padding: 100px 20px;
}
#c2 {
}
#c3 {
}
#c42 {
}
#c44 {
}
#c51 {
}
#c51 {
}
#c43 {
}
#c45 {
}
#c6 {
}
#c49 {
}
#c49 {
}
#c54 {
}
#c52 {
}
#c25 {
}
#c48 {
}
#c53 {
}
#c53 {
}
#c50 {
}
}
@media screen and (max-width: 640px) {
#c1 {
	padding: 60px 20px;
}
#c2 {
}
#c3 {
}
#c42 {
}
#c44 {
}
#c51 {
}
#c51 {
}
#c43 {
}
#c45 {
}
#c6 {
}
#c49 {
}
#c49 {
}
#c54 {
}
#c52 {
}
#c25 {
}
#c48 {
}
#c53 {
}
#c53 {
}
#c50 {
}
}
